Understanding Society User Support - Support #447

Wave 5
11/09/2015 11:23 AM - Dharmi Kapadia

Status: Closed Start date: 11/09/2015
Priority: Normal % Done: 100%
Assignee:

Category: Data releases

Description

Hello,

Please can you let me know the date of the Wave 5 data release?

Many thanks,
Dharmi

History

#1 - 11/09/2015 12:41 PM - Redmine Admin
- Assignee deleted (Redmine Admin)
- Target version set to M5

- % Done changed from 0 to 50

We expect the Wave 5 launch the third week of Nov - so very soon.
On behalf of the team, Jakob

#2 - 11/19/2015 03:53 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

https://www.understandingsociety.ac.uk/2015/11/19/wave-5-data

04/10/2024

1/1



https://www.understandingsociety.ac.uk/2015/11/19/wave-5-data
http://www.tcpdf.org

